[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.OwnerControl

The control that this accessible object is attached to. It might be the main accessible object of this control or it might represent a sub-part of a control.

## Declaration

Source position: controls.pp line 1135

`public TLazAccessibleObject.OwnerControl : TControl;`

## Description

The control that this accessible object is attached to. It might be the main accessible object of this control, or it might represent a sub-part of a control which does not have a corresponding TControl, like an item of TTreeView. One can verify if this is the main accessible object of the control by checking if (lAccessibleObject.OwnerControl = lAccessibleObject.OwnerControl.GetAccessibleObject())

## See also

TControl.GetAccessibleObject |  | Returns True if the control is being dragged.